MonoMac 0.0.0.0 System.Enum MonoMac.ObjCRuntime.Since(3, 2) Font format.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontFormat Bitmap font.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontFormat OpenType PostScript font.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontFormat OpenType TrueType font.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontFormat PostScript font.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontFormat TrueType font.
- Field
  0.0.0.0
  MonoMac.CoreText.CTFontFormat An unrecognized font format.